[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#303489: ITP: proll -- JavaStation PROM 2.x compatible replacement

Package: wnpp
Owner: Guillem Jover <guillem@debian.org>
Severity: wishlist

* Package name    : proll
  Version         : 18
  Upstream Author : Pete A. Zaitcev <zaitcev@redhat.com>
* URL             : <http://people.redhat.com/zaitcev/linux/>
* License         : GPL
  Description     : JavaStation PROM 2.x compatible replacement

 Proll is a 2.x PROM compatible replacement for JavaStations, that can
 be used on emulators such as Qemu or to make possible booting Linux, as
 later 3.x series of the PROMs are unable to boot it.
 JavaStations came with two different PROMs installed in them. Version 2.30
 shipped with the earliest Mr. Coffee models, and was updated by latter
 versions of the Sun Netra J software environment to 3.11. Krups and
 Espresso came with 3.x versions of the PROM by default.


Reply to: